<!DOCTYPE html>
<html ng-app="my_app">

    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Page Title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <!-- css files -->
        <link rel="stylesheet" type="text/css" media="screen" href="assets/css/font-awesome.min.css">

        <!-- Angular files -->
        <script src="assets/libs/angular-js/angular.min.js"></script>
        <script src="assets/libs/angular-js/angular-route.min.js"></script>
        <script src="assets/libs/angular-js/angular-resource.min.js"></script>
        <script src="assets/libs/angular-js/angular-sanitize.min.js"></script>
        <script src="assets/libs/angular-js/angular-filters.js"></script>
        <script src="assets/libs/angular-js/angular-animate.min.js"></script>
        <script src="assets/libs/angular-js/angular-forms.min.js"></script>
        
        <!-- Angular depedencys files -->
            
            <!-- Angular block UI -->
            <link rel="stylesheet" type="text/css" media="screen" href="assets/libs/angular-block-ui/angular-block-ui.css">
            <script src="assets/libs/angular-block-ui/angular-block-ui.min.js"></script>

            <!-- Angular web worker -->
            <Script src="assets/libs/workers/ng-webworker.js"></Script>
            <Script src="assets/libs/workers/worker_wrapper.js"></Script>

            <!-- Angular pagination -->
            <script src="assets/libs/paginate/dirPagination.js"></script>
        
        <!-- End angular depedencys files -->

        <!-- core application files -->

            <!-- app js -->
            <script src="app/app.js"></script>
            <!-- routes files -->
            <script src="app/routes/app.routes.js"></script>
            <!-- configuration files -->
            <script src="app/config/app.constant.js"></script>
            <!-- service files -->
            <script src="app/service/app.service.js"></script>
            <!-- directive files -->
            <script src="app/directive/app.directive.js"></script>
            <!-- filter files -->
            <script src="app/filter/app.filter.js"></script>
        
        <!-- core application files -->
        
        <!-- application files -->
            <script src="app/index.ctrl.js"></script>
            <script src="app/view/components/home/home.inc.js"></script>
            <script src="app/view/components/login/login.inc.js"></script>
        <!-- end application files -->


    </head>

    <body ng-controller="index_controller">
        <div ng-include="__header__"></div>
        <div ng-include="__sidebar__"></div>
        <div ng-view></div>
        <div ng-include="__footer__"></div>
    </body>

</html>